Не удалось найти ни одного пакета с помощью регулярного выражения 'ant1.7' - proUbuntu
0 голосов
/ 19 февраля 2015

Я хочу установить ant1.7 в Linux, но не могу, сообщение об ошибке приведено ниже:

Couldn't find any package by regex 'ant1.7'

Вы можете мне помочь?

1 Ответ

0 голосов
/ 19 февраля 2015

Для Ubuntu разные версии пакета ant соответствуют разным версиям ядра Linux. Смотри эту страницу .

Ctrl + Alt + T :

sudo apt-get install ant

Вы также можете исправить существующие ранее или вместо:

sudo apt-get install -f ant

или:

dpkg-reconfigure ant
...